/* $Id: viewer.css 592651 2019-09-05 15:49:35Z sponomar $ */
.page-title 
{
   overflow:hidden;
}

h2 {color:#666; margin:0; padding:0;}

.page-title h2 
{
    float:left;
    padding:0.25em 0 .5em 0;
}

.page-title h2 span {margin-left:1em; color:#aaa;}
.page-title h2 i {font-size:.9em; font-style:normal;}

.secondary-id {max-height:10em; overflow-y:scroll; font-size:.9em; padding-left:2em;}
.page-title>div 
{
    float:right;
}

a.plink,
a.plink:hover {
    text-decoration:none !important;
    border-bottom:1px dashed blue;
}

.unimportant 
{
    font-size:0.8em;
}

.ph {
    margin-top:.5em;
    padding:0 0 0 1em;
    clear:both;
}
.ph h2,
.ph h3 { margin:0;}


.ph>div {
    background-color:#fff;
    padding:0 0 .25em .25em;
    border-bottom:2px solid #8DBC8F;
}

.ph.study {background-color:#8DBC8F;}
.ph.study>div {border-color:#8DBC8F;}

.ph.sample {background-color:#6495ED;}
.ph.sample>div {border-color:#6495ED;}

.ph.experiment {background-color:#5F9EA0;}
.ph.experiment>div {border-color:#5F9EA0;}
.ph.experiment h2 {width:35em;}

.ph.run {background-color:#F0E68C;}
.ph.run>div {border-color:#F0E68C;}
.ph.private {background-color:#DC143C;}
.ph.private>div {border-color:#DC143C;}

.ph.analysis {background-color:#FF6347;}
.ph.analysis>div {border-color:#FF6347;}
.ph.analysis h2 {width:35em;}
.ph.analysis h2 span {color:#FF6347;}

.ph.taxon_analysis {background-color:#5F9EA0;}
.ph.taxon_analysis>div {border-color:#5F9EA0;}
.ph.taxon_analysis h2 {width:35em;}
.ph.taxon_analysis h2 span {color:#FF6347;}
    .ph.taxon_analysis table.zebra th,
    .ph.taxon_analysis table.zebra td {
        padding: .5em;
    }

    .ph .expand-handler {
        margin-left: 0.5em;
        font-size: 0.9em;
        cursor: pointer;
    }

.abstract {
    max-width:39em;
    padding:0.5em 0.5em 0.5em 0em;
    background-color:#eef0ee;
}

.ph h3 {color:#666; padding-top:.5em; display:inline-block; font-size:1em;}


th {
	color:#666;
	text-align:left;
}

.meta td, .meta th {
    padding:0.2em 0.5em;
}


.additional-attributes-title {
    font-size:.9em;
    margin:0.5em 0 0 .5em;
}

.run-attributes td {
    max-width:60em;
    vertical-align:top;
}

.pool-table 
{
    max-height:10em;
    overflow-y:auto;
    overflow-x:hidden;
    float:left;
    width:80%;
}

.pool-table table 
{
    padding-right:1em;
}

.alignment td {
    vertical-align:top;
    padding:0 .5em;
}

.alignment th {
    text-align:left;
    background-color: #eee;
    padding:0 .5em;
}

.al-ref select,
.al-ref input[type=text] {
    width:100%;
}

.td-scope span
{
    padding-left:1em;
}
 
label.disabled {
color:#666;
}

.sra-ctrl  {
clear:both;
float:left;
margin:0 0 0.5em 0;
}

#sra-set-views label {margin:0 0 0 1em;}
#sra-set-views a.show_rid {margin:0 0 0 1.5em;}

#sra-set-views span.customize-rid {Xmargin:0 0 0 0.3em;}

#customize label {margin:0;}
#customize>div>div {margin:0 0 0 1em;}

#spot-data-ph {	table-layout:fixed;}

#sra-find-spot {
margin:0.3em 0 0 0;
padding:0.5em;
}

#sra-find-spot>div {
float:left;
clear:none;
}
#sra-find-spot .help-container { float:left;}

#spot-list {
padding:0.5em 0 0.25em 0;
background-color:#f0f0f0;
}

#spot-list dl {
padding:0.3em 0 0 0;
margin:0;
max-width:20em;
padding-left:0.3em;
overflow-x:auto;
overflow-y:hidden;
}


#spot-list dl.selected {
background-color:#fff;
}

#spot-list dl dt,
#spot-list dl dd {
padding:0;
margin:0;
}

#spot-list p {
padding:0;
margin:0;
font-size:0.8em;
}



td div#spot-data {
margin:0;
}

td div#spot-data div{
color:#000;
}
.read-block {
padding:0.2em;
clear:both;
}

.read-string {
font-family:"Courier New", monospace;
}
.qs-string {
font-family:"Courier New",monospace;
font-size:0.9em;
}

#spot-data h1,
#spot-sig-table h1,
#spot-graph h1 {
margin:1em 0 0.5em 1em;
padding:0;
font-size:1.1em;
}

#spot-data h1 {
margin-top:0;
}

fieldset.ctrl-group {
margin:1em 0.25em 0.25em 0.25em;
float:left;
background-color:#f0f0f0;
}


fieldset.ctrl-group legend {
background-color:#f0f0f0;
padding:0 0.5em 0 0.5em;
margin-top:-0.5em;
}

fieldset.ctrl-group div.ctrl-group-divider {
margin-top:2px;
width:30em;
float:left;
}
fieldset.ctrl-group div.ctrl-group-divider button{
margin:0.5em 0.1em 0 0.1em;
}


fieldset.warning {
    color:Red;
}
fieldset.warning div {
    color:Orange !important;
}


#ctrl {
width:auto;
}


#spot-data-ph {
clear:both;
margin-top:0.5em;
}

#spot-list {
width:18em;
padding-bottom:0.2em;
}

#spot-list button {
margin: 0 0.1em 0 0.1em;
}

#spot-list h1 {
margin:0;
padding:0;
font-size:0.8em;
}

#pager-ph, #sra-set-views
{
	padding:0.3em 0;
	background-color:#eee;
	text-align:center;
}
#pager-ph 
{
	width:18em;
}

#customize
{
	text-align:left;
}
.btn {
width:1.5em;
float:right;
padding:0;
}

.btn span{
text-align:center;
}

#spot-graph {
clear:both;
width:100%;
}
#spot-graph .help-container 
{
	margin-left:1em;
}
#spot-graph .help-container div 
{
	padding:0.15em 0;
} 

#spot-graph .help-container .bio 
{
	background-color:#9fc;
	width:20em;
	position:absolute;
	margin-left:1.4em;
}

#spot-graph .help-container .tech 
{
	background-color:#999;
	width:20em;
	position:absolute;
	margin-left:1em;
}

#spot-graph #spot-graph-img {
margin:0 0 0 0.5em;
overflow-x:scroll;
overflow-y:hidden;
}


/* signal table 454 */

#spot-sig-table {
margin:0 0 0 0.5em;
float:left;
width:100%;
}

#spot-sig-table .signal-header-holder,
#spot-sig-table .signal-table-holder {
float:left;
font-family:monospace;
}

#spot-sig-table .signal-table-holder{
overflow-x:scroll;
overflow-y:hidden;
}


table.signal td {
text-align:center;
border-right:1px solid #999;
padding:0 2px 0 2px;
min-width:4em;
}


table.signal td.called {font-weight:bold;}


/* signal table Illumina */

table.signal-illumina {
font-family:"Courier New", monospace;
border:1px solid #999;
font-size:1em;
border-collapse:collapse;
overflow-y:auto;
height:20em;
}

table.signal-illumina td,
table.signal-illumina th {
padding:0 5px 0 5px;
white-space:nowrap;
font-weight:normal;
}


.char-A {font-weight:bold; color:#0a0}
.char-C {font-weight:bold; color:#00a}
.char-G {font-weight:bold; color:#000}
.char-T {font-weight:bold; color:#a00}
.char-N {font-weight:bold; color:#666}

.char-0 {font-weight:normal; color:#3a3}
.char-1 {font-weight:normal; color:#33a}
.char-2 {font-weight:normal; color:#333}
.char-3 {font-weight:normal; color:#a33}


/* spot-data-title */
#spot-data-title {
clear:both;
text-align:center;
}


/* color coding low quality if filter == 2 is present */
.low_qual dt,
.low_qual_part dt,
.low_qual strong {
    background:transparent url(../../cluster/web/i/i_warn.gif) no-repeat left;
    padding-left:15px !important;
}
.low_qual p,
.low_qual strong {
    color:Red;
}

/* color coding lhuman_removed if filter == 3 is present */
.human_removed dt,
.human_removed strong {
    background:transparent url(../../cluster/web/i/i_info.gif) no-repeat left;
    padding-left:15px !important;
}
.human_removed p,
.human_removed strong {
    color:Orange;
}

/* error message */

#error-message {
text-align:center;
}

#error-message button {
margin: 1em 0 0 0;
}

.error {margin-top:1em;}

/* spinner */
.spinner {
background-color:#fff;
background-image:url(https://www.ncbi.nlm.nih.gov/corehtml/jsutils/img/ani/indicator_circle_thickbox.gif);
background-repeat:no-repeat;
background-position:center;
width:110px;
height:110px;
}

/* download run */
div.drid {
    margin:0 0 0 1em;
}

div.toggle_slave.rid {
    margin:0 0 0 1em;
}

div.toggle_slave.show_rid {
    margin:0 0 0 1em;
}


a#show-plate.disabled {
    visibility:hidden;
}

#customize {
background-color:#eee;
border:1px solid #666;
border-right:3px groove #666;
border-bottom:3px groove #666;
position:absolute;
padding:0.5em;
left:39em;
width:22em;
}

.customize-rid a {
    border-bottom:1px dashed #000;
}

.customize-rid a,
.customize-rid a:hover {
    text-decoration:none !important;
}

.empty-read { color:red; }

.abs-layer {
position:absolute;
z-index:100;
background-color:#fff;
padding:1em;
border:1px solid #666;
border-right:3px groove #666;
border-bottom:3px groove #666;
width:90%;
}


.download-table 
{
	text-align:center;
	font-size:0.9em;
	background-color:#fff;
	margin:0.5em 0 0 0;
}
.download-table th { color:#666; }
.download-table em 
{
	font-weight:normal;
	font-style:normal;
	color:#666;
	margin-right:0.5em;
}


.download-obj span {margin-right:.5em; color: #666;}
.download-file span {margin-left:.5em; color: #666;}

#run-download, #show-metadata  
{
	clear:both;
	width:100%;
}
 #docsum { display:block; }
 
 .seq-viewer-link { padding: 0 0 0 0.25em; }
 span.seq-viewer-link { color:#666; }
 
  #maincontent .no-hover:hover { background-color:transparent; }
 
 
 /* quality count graph into run browser for aligned runs. See also viewer.xsl */
 .quality-count-ph  {
     line-height:30px;
     padding:.5em 0;
 }

 .quality-count-ph div { vertical-align:bottom; }
 .quality-count-ph.big-graph { line-height:200px; }
 
 .quality-count-ph div > span  {
     display:inline-block;
     height:30px;
}

.quality-count-ph div > span:hover  { background-color:#f5f5f5;}

.quality-count-ph span span {
     background-color:#F0E68C;
     display:inline-block;
     min-height:1px;
     vertical-align:bottom;
 }
.quality-count-ph span:hover span { background-color:#D0C66C;}
#maincontent .quality-count-ph p {
     line-height:1em;
     position:absolute;
     font-size:0.9em;
 }
 
.quality-count-ph.big-graph div > span {  height:200px; }
#maincontent .quality-count-ph a,
#maincontent .quality-count-ph.big-graph a.big-graph { display:inline;}
#maincontent .quality-count-ph a.big-graph, 
#maincontent .quality-count-ph.big-graph a { display:none; }
.quality-count-ph span, .quality-count-ph div {
	-moz-transition-property: height, line-height;
	-o-transition-property: height, line-height;
	-ms-transition-property: height, line-height;
	transition-property: height, line-height;

	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;

	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.quality-count-ph .axis-x,
.quality-count-ph .center { display:none; }
.quality-count-ph.big-graph .axis-x,
.quality-count-ph.big-graph .center { display:block; }
.quality-count-ph.big-graph .axis-x span,
.quality-count-ph.big-graph .center {
    line-height:1em;
    height:1em;
    font-size:.9em;
}

.left {float:left;}
.right {float:right;}
.center {text-align:center;}

.ph.run .zebra { padding-bottom:.5em;}

/* run spot descriptor */
.spot-descriptor table td {margin:0; padding:3px 3px; white-space:nowrap;}
.spot-descriptor .Read { text-align:center; font-size:.9em; cursor:help;}
.spot-descriptor .Read.Application { background-color:#98FB98;}
.spot-descriptor .Read.Technical { background-color:#FFEBCD;}
.spot-descriptor .read-spacer {padding:0 1px;}

.spot-descriptor .help-container dl dd {max-width:100%;}
.spot-descriptor .spot-descriptor-help table td {margin-bottom:.2em; padding:.1em 0; font-size:1em;}

option.local {color:Blue;}

.run-metatable td {vertical-align:top;}

#id-tax_analysis {font-size:.9em; margin-top:.25em;}
.tax_analysis {padding:.5em 0 .5em 0;}
.tax_analysis .expand-body {padding-top:.5em;}

.taxon_analysis ul li>span {margin-top:.5em; display:block; font-weight:bold; color:#666; font-size:.9em;}
.taxon_analysis ul li>span strong {color:#000;}
#maincontent .taxon_analysis ul {padding-top:.01em; padding-left:1em; list-style:none;}

#maincontent .readable p {
    margin-left:1em;
}

.krona_link {padding:1em 0}
.krona_link a::before {content:url(../img/krona_icon.png); display:inline-block; margin-right:5px;}

.run-viewer-download {font-size:.9em;}

.help-container .legend-definition {
    margin: 0 0 .25em 1em;
}

    .help-container .legend-definition strong::after {
        content: ' - ';
    }

div.pre {
    font-family: monospace;
    padding:.5em;
    background-color: #eee;
}
div.pre p {
    margin: 0;
    padding: 0;
}

.text-container ul li>span {
        color:#666;
        font-weight:bold;
    }
dl.text-container {margin:0.25em 0;}
